@charset "utf-8";

/* CSS Document */

/*全局定义*/
body{ margin:0;padding:0; font-family:Arial,'微软雅黑',sans-serif; font-size:14px;}
ul,li,h1,h2,h3{margin:0;padding:0;list-style:none;}
h1,h2,h3{font-size: 18px;}
li{line-height: 24px;}
img{border:none;margin:auto;padding:0px;}

/**链接样式定义**/
a{color:#333;text-decoration:none;}
a:hover{color:#ff9600;text-decoration:none;}

.wrap-bj{ height:60px;background:#1d71b7;}
.wrap{width:1000px;margin:auto;}
.fl{float:left;}
.fr{float:right;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.ml1{ margin-left:1px;}
.ml5{margin-left:5px;}
.ml7{margin-left:7px;}
.mt5{margin-top:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px; }
.ml20{margin-left:20px; }
.mt10{margin-top:0px;}
.mt20{margin-top:0px;}
.w660{width: 660px;}
.clear{clear:both;}
.ov{overflow: hidden;}
.pl20{ padding-left:20px;}
.pb5{ padding-bottom: 5px;}
.pb10{ padding-bottom: 10px;}

.ie6fl{_float: left;}


/*字体定义*/
.font12{font-size: 12px; line-height: 14px; height:40px; overflow: hidden;}
.font12 a{color:#999;}
.font12 h3{font-size:12px;}
.font12 h3 a{color:#ff0000;}

.font16{ font-size: 16px;}
.font16 a{ color: #305798; }
.strong{font-weight:bold;}
.color9{color: #999;}

/*顶部菜单*/
.head{height:30px; border-top:solid 2px #e0a200;border-bottom:solid 1px #eee;_overflow: hidden;}
.headlogo{width:115px;height:30px;background:url("http://www.pbhog.com\/image/xtrbs.gif") no-repeat center;float:left;}
.topRight{height:28px;line-height:28px;margin-top:2px;float:right;}
.topRight a{color:#000}
.topRight a:hover{color:#FF9900;}
.topRight img{padding:0px 5px;vertical-align:middle;}
.user{ font-size: 10px; margin-right: 10px;}
.user a{color: #777777}
.user_pic{ background: no-repeat center; border-radius: 50%; width: 20px; height: 20px; background-size: 100%; margin-top: 2px; margin-right: 5px;}


/*logo 搜索 二维码*/
.logo-zt{height:40px; margin:20px auto;}
.logo{width:100px;height:100%;float:left; padding-left:175px;background:url("http://www.pbhog.com\/image/logo.gif") no-repeat left;}
.search{ padding-top: 3px;}
.sp{width:250px; height:35px; color:#CCC; font-size:14px; padding-left:10px; border:#ddd 1px solid; float:left;}
.go{width:80px; height:37px; float:left;}

/*.juzhen{width:260px;margin-top:21px;vertical-align:middle;float:right;}
.juzhen li{width:80px; line-height:14px; color:#666; float:left;}
.juzhen-28 img{padding-right:5px; padding-left:10px; float:left;}*/

.main-nav{ margin:auto; padding:0;}
.menu li{ border-right:#4a8dc5 1px solid; margin-top:7px;  line-height:24px; float:left;}
.menu li a{color:#fff; padding-right:19px;}
.menu li a:hover{color:#ff9600;text-decoration:none;}

.menu-jz-bj{ background: url(../image/menu-jz-bj.gif) no-repeat center; height: 60px;  float:right;}
.menu-jz{ width:220px; height:45px; margin-top:7px;  border:#4a8dc5 1px solid; width:200px\9;}
.menu-jz h3{ font-size:15px; line-height:18px; padding-top:5px; font-weight: normal; text-align:center;}
.menu-jz h3 a{ color:#ffe777;}
.jz{ width:70%;line-height:22px; margin:auto; background:url("http://www.pbhog.com\/image/menu-jz.gif") no-repeat left 3px; padding-left:20px; font-size:12px;}
.jz a{ padding-right:5px; color: #fff;}

/*右边界*/
.right-jg{margin-right:4px;}

/*广告条*/
.banner{overflow:hidden;_margin-top:10px;}

.banner194 a{ display:block;width:194px;height:60px;overflow:hidden;}
.banner194 img{width:194px;height:60px;overflow:hidden;}
.banner2{width:1000px;height:60px;overflow:hidden;position:relative;background:black}
.banner110{width:1000px;height:110px;overflow:hidden;position:relative;background:black}
.banner2222{width:1000px;height:192px;overflow:hidden;position:relative;background:black}
.banner222{width:1000px;height:158px;overflow:hidden;position:relative;background:black}
/*.banner2 ol{position:absolute;right:0;bottom:1px;z-index:10;list-style:none;height:21px}*/
.banner2 ol li{width:15px;background:white;border-radius:10px;color:#74A8ED;cursor:pointer;float:left;font:12px Arial;height:15px;margin:2px 3px;text-align:center;}
.banner2 ol li.on{height:15px;width:15px;background:#74A8ED;color:#FFFFFF;}

.banner330 {width: 330px; height: 35px; background: url(glzxcs.gif);}
.banner330 #getDay{float: right; padding-right: 60px; padding-top: 8px; color: #fff; font-size: 26px;}

.bl ul li{float:left;margin-bottom:5px;}
.bl5 ul li{margin-top:5px;float:left;}
.bljg img{margin-right:5px;}

/*首屏板块*/
.container-sp{border-top:#ddd 1px solid;}
.sp-left{width:789px;float:left;margin-top:20px;border-right:#ddd 1px solid;}
.sp-left-hot{height:50px; text-align:center; margin-bottom:10px; margin-top: 0px;}
.sp-left-hot h1 a{color:#305798;}
.sp-left-hot-wz a{ font-size:12px; line-height:14px; color:#888; padding-right:5px;}
.sp-left-hot-wz a:hover{color:#333;}
.sp-left-hdp{width:500px;height:300px;float:left;background-color:#999;}

.sp-left-news{width:240px; margin-left:30px; float:left;}
.sp-left-news h3 {
	font-weight:normal;
	line-height: 18px;
	padding-bottom:5px;
	padding-top: 5px;
}
.sp-left-news h3 a{font-weight: none;}
.sp-left-news ul{ border-bottom:1px solid #ddd; padding-bottom:5px; }
.sp-left-news ul li{ line-height: 22px;}


.sp-right{width:190px;margin-left:20px;margin-top:20px;float:right;}
.sp-right-wm{height:70px;padding-top:20px;border:#ddd 1px solid;text-align:center;}
.sp-right-wm span a{color:#426fb3;font-size:16px;}
.sp-right-wm ul{margin-top:10px;}
.sp-right-wm a{margin:5px;}

.sp-right-bt{font-size:16px;height:20px;margin-bottom:15px;background:url("http://www.pbhog.com\/image/sp-right-bt.gif") repeat-x 10px;}
.sp-right-bt a{color:#000;}
.right-news li{padding-left:12px;background:url("http://www.pbhog.com\/image/right-tb.gif") no-repeat left 7px;}

.containe{margin:auto; padding: 0;}

    /*首屏小标签*/
.sp-ioc { width: 25px; height:20px; line-height:20px; background:url("http://www.pbhog.com\/image/ioc01.gif") no-repeat right; margin-right:3px; font-family:"SimSun","SimHei";font-size: 12px;}
.sp-ioc a{ color: #fff;display:block;}

/*民意通标题*/
.title-myt{ border-top:#ab2f2f 2px solid; height:39px; line-height:38px; background:url("http://www.pbhog.com\/image/title-bj.gif") no-repeat right;}
.title-myt h1{font-size:24px; width:15%; text-align: center; background:#ab2f2f; height:39px; line-height:38px;}
.title-myt h1 a{ color: #fff;}

/*亲子团标题*/
.title-baby{ border-top:#ed83ab 2px solid; height:39px; line-height:38px; background:url("http://www.pbhog.com\/image/title-bj.gif") no-repeat right;}
.title-baby h1{font-size:24px; width:15%; text-align: center; background:#ed83ab; height:39px; line-height:38px;}
.title-baby h1 a{ color: #fff;}

/*吃货族标题*/
.title-food{ border-top:#ff7e2d 2px solid; height:39px; line-height:38px; background:url("http://www.pbhog.com\/image/title-bj.gif") no-repeat right;}
.title-food h1{font-size:24px; width:15%; text-align: center; background:#ff7e2d; height:39px; line-height:38px;}
.title-food h1 a{ color: #fff;}

/*阳光大讲堂标题*/
.title-jiaoyu{ border-top:#3f8e25 2px solid; height:39px; line-height:38px; background:url("http://www.pbhog.com\/image/title-bj.gif") no-repeat right;}
.title-jiaoyu h1{font-size:24px; width:15%; text-align: center; background:#3f8e25; height:39px; line-height:38px;}
.title-jiaoyu h1 a{ color: #fff;}

/*邢台房产标题*/
.title-xtfc{ border-top:#ec3002 2px solid; height:39px; line-height:38px; background:url("http://www.pbhog.com\/image/title-bj.gif") no-repeat right;}
.title-xtfc h1{font-size:24px; width:15%; text-align: center; background:#ec3002; height:39px; line-height:38px;}
.title-xtfc h1 a{ color: #fff;}

.myt{font-size:24px;font-weight:bolder;padding:0 15px 0 15px; background-color:#426fb3; float:left;}
.lt a{color:#FFF;}

.cl{width:375px;margin-right:30px;_margin-right:20px;float:left;}
.cl-bt{height:30px;font-size:16px;margin-bottom:20px;background:url("http://www.pbhog.com\/image/cl-bt.gif") no-repeat left bottom;}
.bt ul{float:left;}
.more{display:block;float:right;}
.news{margin-bottom:2px; _margin-bottom:5px;}
.news li{ line-height:28px;}
.news-hot{height:66px;margin-bottom:20px;}
.news-hot img{margin-right:20px;float:left;width: 100px; height: 70px;}
.news-hot-bt a{color:#426fb3;font-size:16px;}
.news-hot li{width:250px;padding-top:5px;float:left;}
.right-hot{position: relative;}
.right-hot img{padding-bottom:1px;}
.right-hot-hd{height:25px;margin-bottom:10px;line-height:25px;background:url("http://www.pbhog.com\/image/right-hd-bj.gif") repeat-y;text-align:center;}
.right-hot-hd a{color:#fff;width:95px;display:block;float:left;}

.wywz{ height:60px; background:#ddd;}
.wywz li{width:124px; border-right:#fff 1px solid; text-align:center; float:left;}
.wywz li a{line-height:60px;display:block;}
.wywz li a:hover{font-size:16px; color:#FFF; background:#999;}

.hdewm{width:50px;height:50px;padding:5px;background:#ddd;border:#ccc 1px solid;}
.hdewm img{ _width:48px; _height:48px;}
.hd{height:60px;padding-top: 15px;}
.hd ul{ font-size:12px; line-height:20px; margin-right:10px; float:left;}
.hd-m{ padding:5px; background:#fff; width:100px; height:100px; border:#ccc 1px solid;}
.hd-m img{_width: 100%;_height:100%; width:100%; height:100%;}


.hdqq{width:130px;height:58px;color:#426fb3;background:url("http://www.pbhog.com\/image/hdqq.gif") no-repeat;float:right;}
.hdqq ul{padding-left:40px;padding-top:10px;font-size:14px;}
.cr{width:190px;float:right;}

.zh-img{width:180px;text-align:center;}
.zh-img li{padding-top:3px;line-height: 30px; display:block; /*内联对象需加*/ word-break:keep-all; /* 不换行 */ white-space:nowrap;/* 不换行 */
overflow:hidden;/* 内容超出宽度时隐藏超出部分的内容 */}
.zh-img img{ width:180px; height:120px; overflow:hidden;}

.zh-news{width:400px;}
.zh-news h3{font-size:16px;line-height: 24px;}
.zh-pt20{padding-top:20px;}
.zh-mr10{margin-right:10px;}
.zh-news ul{height:55px; overflow:hidden; margin-bottom:15px; }
.zh-news li{padding-top:5px;}

.zh-title{height:38px;line-height:40px; text-align:center;}
.zh-lt{font-size:24px;font-weight:bolder; width:150px;color:#FFF; background:#426fb3; float:left;}
.zh-lt a{color:#FFF;}

.zh-tab{font-size:18px; text-align:center;display:block; float:right;}
.zh-tab ul{ width:850px;background:url("http://www.pbhog.com\/image/zh2px.gif") repeat-x;}
.zh-tab li{ border-right:#c8d2e0 1px solid;}

.dt-bt{text-align:center;height:25px;background:url("http://www.pbhog.com\/image/sp-right-bt.gif") repeat-x 10px; margin-bottom:30px; margin-top:10px;}
.dt-bt img{background-color:#FFF;padding:0 10px 0 10px;}
.du-pic{ padding-bottom:30px;}
.dt-pic-img{width:249px; _width:247px; height:166px; overflow:hidden; display:block; position:relative;}
.dt-pic li{ margin-bottom:1px; float:left; }
.dt-pic-img img{width: 249px; height: 174px; overflow: hidden;}
.dt-pic-bt{width:249px; _width:247px; height:30px; line-height:30px; text-align:center; position:absolute; bottom:0; overflow:hidden; background:#000;
 filter:alpha(opacity=80); opacity: 0.8; -moz-opacity:0.8; left:0; z-index:999; }
.dt-pic-bt p{ margin:0; padding:0;}
.dt-pic-bt a{color:#fff;}

.link{width:970px;background:#ececec;padding:15px;margin:10px auto;}
.link-bt{height:31px;margin-bottom:15px;background:url("http://www.pbhog.com\/image/link-bt.gif") repeat-x;background-position:0px 29px;}
.link-bt a{font-size:16px;padding-right:10px;}
.link-container{ margin-bottom:20px;}
.link-container li{float:left;}
.bottom{padding:0px;margin:auto;margin-top:20px;}

/*start重写*/

.search .input-prepend .btn{border-radius:0;background:#fff;}
.search .dropdown-menu{border-radius:0;}
.search .input-append .add-on,.search .input-append .btn,.search .input-append .btn-group{height:37px;}
.search .input-append .btn-group .btn .caret{border-top:4px solid #e0a200;}
.search .span2{height:27px;width:180px;}
.search .input-prepend .search-img{background:url("http://www.pbhog.com\/image/search.jpg") no-repeat;width:80px;height:37px;line-height:37px;border:0;}
.form-signin{max-width:300px;_width:300px;padding:19px 29px 29px;margin:0 auto 20px;background-color:#fff;}
.form-signin .form-signin-heading,.form-signin .checkbox{margin-bottom:10px;}
.form-signin input[type="text"],.form-signin input[type="password"]{font-size:14px;height:auto;margin-bottom:15px;padding:7px 9px;}
.banner ul li{float:left;}
.banner ul .line{width:10px;}
.sp-left-hot h1{font-size:28px}
.sp-left-hot ul li a{font-size:13px;}
.carousel-control{top:0; height:250px; line-height:250px; margin-top:0; font-size:80px; text-shadow:0 1px 1px rgba(0,0,0,.7);background-color:transparent;border-radius:0;border:0;}
.hdqq h3{font-size: 16px; line-height: 20px;}
.baby-show{padding: 5px 0;overflow: hidden;}
.baby-show li{float: left; margin: 0 2px; _margin:0 1px 0 0; position: relative;width:120px; height: 160px;}
.baby-show img{width:120px; height: 160px;}
.baby-show .baby-show-title{background: #426fb3;text-align: center;color: #fff;height: 30px; line-height: 30px;opacity: .8; filter:alpha(opacity=80); position: absolute;bottom: -10px; left: 0; width: 100%;}
.baby-act-tit{position: absolute;top: 65px; left: 0; background: #333; color: #fff; width: 100%; height: 25px; text-align: center; line-height: 25px;opacity: .8; filter:alpha(opacity=80);}
.right-qzhd { font-size:12px; line-height:14px; color:#888; padding-top:10px;}
.right-qzhd li{background: url(../image/baby-act-sprite.gif) no-repeat; line-height:16px; padding-left:25px; padding-bottom:10px;}
.right-qzhd .baby-act-age{ background-position:left 1px; }
.right-qzhd .baby-act-time{ background-position:left -27px; }
.right-qzhd .baby-act-add{ background-position:left -57px; }

.food-show{padding: 5px 0;overflow: hidden;}
.food-show li{float: left; margin: 0 2px; position: relative; width:180px; height: 160px;}
.food-show .food-show-title{background: #426fb3;text-align: center;color: #fff;height: 30px; line-height: 30px;opacity: .8; filter:alpha(opacity=80); position: absolute;bottom: -10px; left: 0; width: 100%;}
.food-act-tit{position: absolute;top: 65px; left: 0; background: #333; color: #fff; width: 100%; height: 25px; text-align: center; line-height: 25px;opacity: .8; filter:alpha(opacity=80);}
.food-union{overflow: hidden;}
.food-union .cl-bt{margin-bottom: 10px; height: 35px; }
.food-union .food-union-shop li{float: left; width: 82px; height: 26px; line-height: 26px; overflow: hidden; background: #dfedf4; margin:2px; _margin:1px; padding: 4px; text-align: center;}
.food-union .food-union-shop li a{display: block;}

.edu-show{padding: 5px 0;overflow: hidden;}
.edu-show li{float: left; margin: 0 2px; _margin:0 1px 0 0; position: relative;width:120px; height: 160px;}
.edu-show .edu-show-title{background: #426fb3;text-align: center;color: #fff;height: 30px; line-height: 30px;opacity: .8; filter:alpha(opacity=80); position: absolute;bottom: -10px; left: 0; width: 100%;}
.edu-act-tit{position: absolute;top: 65px; left: 0; background: #333; color: #fff; width: 100%; height: 25px; text-align: center; line-height: 25px;opacity: .8; filter:alpha(opacity=80);}

/*邢台房产*/
.xtfc{padding: 5px 0;overflow: hidden;}
.xtfc li{float: left; margin: 0 2px; position: relative; overflow: hidden;}
.xtfc li img{width:180px; height: 160px; max-height: 160px;}
.xtfc .xtfc-title{background: #426fb3;text-align: center; color: #fff;height: 30px; line-height: 30px;opacity: .8; filter:alpha(opacity=80); position: absolute;bottom: -10px; left: 0; width: 100%;}
.xtfc-act-tit{position: absolute;top: 65px; left: 0; background: #333; color: #fff; width: 100%; height: 25px; text-align: center; line-height: 25px;opacity: .8; filter:alpha(opacity=80);}
.xtfc-union{overflow: hidden;}
.xtfc-union .cl-bt{margin-bottom: 10px; height: 35px; }
.xtfc-union .xtfc-union-shop li{float: left; width: 82px; height: 26px; line-height: 26px; overflow: hidden; background: #dfedf4; margin:2px; _margin:1px; padding: 4px; text-align: center;}
.xtfc-union .xtfc-union-shop li a{display: block;}


.zh-news .zh-news-sec{padding-top:0 5px; }
.zh-news-sec h3{ line-height:35px; font-weight:normal; font-size:14px; border-bottom: 1px dotted #ddd; }

.zh-tab .nav-tabs li , .zh-tab .nav-pills{ border-top:#426fb3 2px solid; }
.zh-tab .nav-tabs li a, .zh-tab .nav-pills {line-height:38px; padding:0 25px;}
.zh-tab .nav-tabs li a, .zh-tab .nav-pills li a{border-radius:0; border:0;}
.zh-tab .nav-tabs .active{ border-top:#CC9900 2px solid;}
.zh-tab .nav-tabs .active a, .zh-tab .nav-tabs .active a:hover{border-radius:0; border:0;}

.link-bt .nav-tabs{border: none;}
.link-bt .nav-tabs li a{border: 0; padding: 0 ; padding-right:10px;}
.link-bt .nav-tabs .active a, .link-bt .nav-tabs .active a:hover{color:#426fb3;background: none; border: none;}

.bottom .cert {overflow: hidden;}
.bottom .cert li{float: left; padding-right: 13px;}
.bottom .copyright{text-align: center; border-top:#ddd 1px solid; padding:20px 20px;}

.desktop-side-tool{position:fixed;left:50%; margin-left:550px;bottom:0; _position:absolute;}
.desktop-side-tool .side-tool{display:block;width:75px;height:75px;margin-bottom:10px}
.desktop-side-tool .side-tool-small{width:65px;height:65px;}
.desktop-side-tool .side-tool-small .icon{background-image:url("../image/desktop_sideIcons1.jpg");background-repeat:no-repeat}
.desktop-side-tool .icon{display:block;height:100%;cursor:pointer}
.desktop-side-tool .comment a:hover{background-position:-97px 0}
.desktop-side-tool .feedback a{background-position:0 -94px;}
.desktop-side-tool .feedback a:hover{background-position:-97px -94px}
.desktop-side-tool .related-news a{background-position:-1px -188px;}
.desktop-side-tool .related-news a:hover{background-position:-97px -188px}
.desktop-side-tool .to-top a{background-position:0 -280px;}
.desktop-side-tool .to-top a:hover{background-position:-96px -279px}
.desktop-side-tool .comment-small a:hover{background-position:-95px 1px}
.desktop-side-tool .comment2-small a{background-position:0 -74px;}
.desktop-side-tool .comment2-small a:hover{background-position:-95px -74px}
.desktop-side-tool .related-news-small a{background-position:0 -146px;}
.desktop-side-tool .related-news-small a:hover{background-position:-96px -146px}
.desktop-side-tool .to-top-small a{background-position:0 -220px;}
.desktop-side-tool .to-top-small a:hover{background-position:-96px -221px}


.navbar .nav li a{padding:0; margin-right: 5px; _padding:10px;}

.dropdown-menu input, textarea, .uneditable-input{_width:150px;*width:150px;}
.form-signin INPUT[type='text'],.form-signin INPUT[type='password'] {*height:22px;*padding:0;}

.navbar .nav li .ie6{_padding: 5px;}
.dropdown-menu .checkbox input{_width:20px;*width: 20px;}
.ie6-username{display: none;display:block\9;float: left;width: 50px;}
.ie6-psw{display: none;display:block\9;float: left;width: 50px;}
.ie-width{background: no-repeat left center; margin-right: 10px; }
.ie-width a{ margin-left: 20px;}
.form-signin .form-signin-heading, .form-signin .checkbox{_width:80px;}
.link .link-bt .nav-tabs li{_background:none;}
.link .tab-content .tab-pane{_background: none;}
.tab-content a{ white-space:nowrap; }
/*end重写*/

/*焦点图开始*/
.picFocus{ float:left; width:500px;height:300px;position:relative; display:inline; overflow:hidden;}
#picBox{width:500px; height:300px; overflow:hidden; position:relative;}
#showPic{ margin:0; padding:0; list-style:none; height:300px; width:2800px; position:absolute;}
#showPic li{ float:left; margin:0; padding:0; height:300px;width:500px;position:relative;}
#showPic li a,.lBox .lSide .bImg{color:#fff;}
#showPic li a:hover,.lBox .lSide .bImg:hover{color:#ff0;}
#showPic li h3{position:absolute;height:35px; width:500px;z-index:5; bottom:0; overflow:hidden; background:url("http://www.pbhog.com\/image/bgFocus.png") repeat-x top center; text-indent:1em; font:500 16px/24px "微软雅黑";}


#showPic li img{ display:block;width:500px;height:300px;}
#iconNum{ position:absolute; bottom:13px; right:18px; z-index:10;}
#iconNum li{  float:left;width:9px; height:9px; list-style:none;cursor:pointer; padding:0; margin-left:10px;line-height:28px; text-align:center;color:#fff;background:#fff; border-radius:9px;}
#iconNum li:hover,#iconNum li.active{background-color:#e0a200;}
